
/* CSS Document */

/*-------- BLOG -----------*/

div.sb-nav-cont-wrapper a, div.entry a { color:#095B96; text-decoration:none; }
div.sb-nav-cont-wrapper a:hover, div.entry a:hover { color:#313131; text-decoration:none; }
       
	div.blog {
            margin-top: 0;
            padding:20px 0 0 0;
            position: relative;
        }
        div.blogEntries {
            border-right: none;
            float: left;
            width:590px;
           
        }
        div.blogSidebar {
            float: right;
            padding: 0 5px;
            right: 0;
            top: 0;
            width: 220px;
        }
        div.closeblog {
            clear: both;
        }
        div.blogRSS {
            float: left;
        }
               
        h1.blogTitle 
        {
            /*letter-spacing:-1px; */
            color:#095b96;
			font-size:1.8em;
        }
 
        h2.blogSubhead 
        {
            font-size:1.2em; 
            line-height:1.2em;
            margin: 0;
            padding: 0px 0px 0px 0px;
            width:588px;
            font-weight:normal;
			color:#4f4f4f;
			border:none;
       }
        
        span.date {
            color: #505050;
            display: block;
            font-size:.97em; 
            line-height:1.3em;
            padding: 0;
        }
        div.entry {
            margin: 0 0 30px 0;
        }
		
		div.entry:last-child {
            border-bottom: 0px solid #DDDDDD;
            margin-bottom:0px;
        }
		
		span.entrypermalink { }
		       
        h1.entryTitle { font-size:1.8em; line-height:1.2em;  margin-top:26px; color: #095B96;}
		.profile h1.entryTitle  {margin-top: 0; }
		
        div.entry p.meta { font-style:italic; color:#8C8F92; font-size: 1em; display:block;}
        
        .blog .entryHeader { display:inline-block; width:100%; }
            .blog .authorTeaserContainer .profile span.name { font-size:14px; line-height:18px; }
		.blog .mod645copyContainerM-hr { margin-top:16px; }
		span.comments { margin-left:6px; }
		
        div.entryFooter {
			line-height:1.5em;
            padding: 10px;
            text-align: left;
			background-color:#f2f2f2; 
			margin: 18px 0 36px 0;
			border-bottom:#cccccc 1px solid;
			border-top:#cccccc 1px solid;
        }
		
		div.entryBody + div.entryFooter { margin-bottom:0; }
		.authorTeaserContainer { width: 425px; float:left;}		
		
		.authorTeaserContainer .profile { float: left; width:361px; }
        .authorTeaserContainer span.date { clear: left; }
        
        .meta { float:right; width:125px; text-align:right; }
        .meta span.ratings {clear:right; display:block;}
        
        #ctl00_midCPHL_ils_BlogPost { padding-top:20px; }

#sb-BlogAuthors 
{
    width: 280px;
    margin: 10px 0px 10px 10px;
    padding: 0px;
    background-color:#f2f2f2;
    display:inline-block;
} 

    #sb-BlogAuthors .header
    {
        background-color:#4c95cf;
/*        background-color:#5ba3da;*/
        height:27px;
        padding:9px 0px 9px 15px;
        line-height:30px;
    }
    
        #sb-BlogAuthors .header h3 
        { 
            color:white;
            line-height: 29px;
            font-size: 1.4em; 
            font-weight:bold;
            text-transform:uppercase;
        }
        
    #sb-BlogAuthors .authorTeaserContainer
    {
        padding:9px 5px 10px 15px;
         /* background-color:#dbe5ec; */
        background-color:#dae3ea;
        display:inline-block;
        width:260px;
        margin-top:4px;        
    }
    
        .entryHeader.authorTeaserContainer {width: 573px; padding-bottom:20px; margin-bottom:20px; border-bottom: #dbdbdb 1px solid; }
            .entryHeader.authorTeaserContainer .avatar { max-width:60px; background-color:#ffffff;}
            .entryHeader.authorTeaserContainer .avatar img { max-width: 58px;  }
            
        .authorTeaserContainer .avatar 
        {      
            float:left;
            margin-right:10px;
            max-width:52px;            
            background-color:#f2f2f2;
            padding:1px;
            text-align:center;
        }    
        
        #sb-BlogAuthors .authorTeaserContainer .profile 
        {
            float: left;
            width: 184px;    
        }
        
             .authorTeaserContainer .profile span.name 
             {
                 font-style:italic;
                 font-size: 1.35em;
                 display:block;
             }
             
            .authorTeaserContainer .profile span.name-alt 
             {
                 font-style:normal;
                 font-size: 1.3em;
                 display:block;
                 color:black;
                 display:block;
                 font-weight:bold;
             }
             
            .authorTeaserContainer .profile span.companyTitle 
             {
                 font-size: 1em;
                 color:black;
                 display:block;
                 font-weight:bold;
                 line-height:normal;
             }
             
             #sb-BlogAuthors .authorTeaserContainer .profile span.companyTitle-alt 
             {
                 font-size: 1em;
                 font-style:italic;
                 display:block;
                 font-weight:normal;
             }
             
             .authorTeaserContainer .teaser 
             {
                 clear:left;
                 font-size: 1em !important;
                 line-height:15px;
                 padding: 10px 0 0 0;
                 display:block;
                 font-size: 1.15em;
             }

            .authorTeaserContainer h5 a
             {
                 font-size: 1em;
                 color: #6eaddc !important;
                 text-transform: uppercase;
                 background: transparent  url('../images/h5-arrow-blue.png') no-repeat right center;
                 margin-top:6px;
                 display:block;
                 width:73px;
                 padding-right:15px;
             }
             		
        table.calendarTable {
            background-color: #EEEEEE;
            border: 1px solid #999999;
        }
        tr.monthRow {
            background-color: #006699;
            color: #FFFFFF;
            font-weight: bold;
        }
        td.prevMonth, td.nextMonth {
            text-align: center;
            width: 30px;
        }
        td.prevMonth a, td.nextMonth a {
            color: #CCCCCC;
            font-size: small;
            font-weight: normal;
        }
        td.currentMonth {
            text-align: center;
            width: 140px;
        }
        tr.dayNamesRow {
            color: #666666;
            font-size: x-small;
        }
        tr.weekRow td {
            text-align: center;
            width: 14%;
        }
        td.inactiveDay {
            background-color: #FFFFFF;
            font-size: small;
        }
        td.activeDay {
            background-color: #CCCCCC;
            font-size: small;
        }
        div.blogSidebar h4 {
            border-bottom: 1px solid #999999;
            color: #666666;
            font-size: medium;
            margin: 5px 0;
            padding-bottom: 3px;
        }
       
       div.sb-nav-cont-wrapper ul 
        {
            list-style: none;
            width: 235px;
        }
            
        div.sb-nav-cont-wrapper ul li 
        {
            padding: 6px 0px 0px 0px;
            font-size: 1.2em;
            font-weight:bold;
        }
       
            div.sb-nav-cont-wrapper ul li:first-of-type { padding-top: 0; }
            div.sb-nav-cont-wrapper ul li:last-of-type { padding-bottom: 18px; }
            
       div.sb-nav-cont-wrapper h4 
       {
           font-size:1.4em;
           color:#363636;
           text-transform:uppercase;
       }
       
       div.blogSidebar h4 {
            border-bottom: 1px solid #999999;
            color: #666666;
            font-size: medium;
            margin: 5px 0;
            padding-bottom: 3px;
        }
        
        .blogcatlink { }
        .blogrolllink { }        
        .blogrecentlink { } 

div.blog_command { width: 200px; float:right;}        
div.blog_command ul { margin:0 0 0px 0; padding:0; display:inline-block; float:right; }
    .blog_command ul li { margin:0; padding:0; list-style: none; float:left;}
    a.EditBlogPost, a.AddBlogPost, a.DeleteBlogPost { padding-left:3px; padding-right: 12px; display: inline; }
        .blog_command ul li a span {float:left;}



.blog-index-container { background-color: #ffffff;  margin-left:0px; display:inline-block; padding-bottom:12px;  }
.blog-index-container .left { width:410px; float:left;margin-top:22px; margin-left:30px; min-height:160px; }
    .blog-index-container .left h3 { color:#5BA3DA; /* color: #3b91da;*/ text-transform: uppercase; font-size: 1.4em; margin-bottom:10px; vertical-align:top; padding-left:22px; background: transparent url('../images/h5-arrow-blue.png') no-repeat left 2px }
        .blog-index-container.feature .left h3 { color:#de3a37; background: transparent url('../images/h3-arrow-red.png') no-repeat left 2px }
    .blog-index-container .left a 
        { 
           font-weight:bold; color:#0e0e0e; padding: 0 0 10px 7px; display:block; text-transform:none; font-size: 1.1em; background: url('../images/blue_bull.png') no-repeat scroll 0 7px transparent;
        }
        
        .blog-index-container .left a:hover { color:#de3a37; }
.blog-index-container .right {width:445px; margin-left:41px; margin-top:22px; float:left; }
    .blog-index-container .right p { margin-bottom:20px; font-size: 1.2em;  line-height:1.4em; }
    .blog-index-container .right .cta { width:443px; height:47px; background-color:#5BA3DA; /* background-color:#5ba3da;*/ line-height:47px; font-size:1.7em;  }
        .blog-index-container.feature .right .cta { background-color:#0d5484; }
    .blog-index-container .right .cta:hover { background-color: #de3a37;}
        .blog-index-container .right .cta a { color:#ffffff; margin-left:15px; text-transform: uppercase; padding-right:50px; background: transparent url('../images/white-arrow-large.png') no-repeat center right; padding-top:5px; padding-bottom:5px; height:47px; line-height:47px; }
        
/* ADD EDIT BLOG POP-IP */

div#AddEditBlogPost > div#dialog-popup.ui-dialog.ui-dialog-content { padding:0; background-color:#ffffff;}
#ekBlog_blogControl { background-color:#ffffff; }
#ekBlog_blogControl .blogHeader { display:block; padding:0 10px; }
#ekBlog_blogControl div.blogentries { float: none; width:100%; }
#ekBlog_blogControl div.entry { padding:0 10px; }
#ekBlog_blogControl div.entry .entryTitle { display:none;}
#ekBlog_blogControl div.entry .entryBody { font-size:12px; color:#505050; }
    #ekBlog_blogControl div.entry .entryBody p { margin-bottom:0; display:inline-block;}
input#ekposttitle_blogControl, input#trackback_blogControl 
{
        border: solid 1px #cccccc;
        font-size: 12px;
        padding: 0px 1px 0px 4px;
        height:26px;
        width: 600px;
        color:#0e0e0e;
		background-color: #FFFFFF;
		margin:0;
		font-family: Helvetica, Arial, sans-serif;
}

input#blogposttags_blogControl 

{
        border: solid 1px #cccccc;
        font-size: 12px;
        padding: 0px 1px 0px 4px;
        width: 600px;
        color:#0e0e0e;
		background-color: #FFFFFF;
		margin:0;
		font-family: Helvetica, Arial, sans-serif;
}

#blogControl_content_htmlblogControlToolbar0, #design_content {font-size:12px;} 